@import"reset.css";@import"superfish.css";@import"grid.css";@import"forms.css";@import"prettyPhoto.css";@import"galleryfic.css";@import"kwicks.css";@import"coin-slider.css";
body{
	font:13px/20px Georgia, "Times New Roman", Times, serif;
	color:#808080;
	position:relative;
	min-width:960px;
	background: url(../images/body-tail.gif) 50% 0 #9e9e9e;
}
html,body{height:100%;}
/* Global Structure---------------------------------------- */
.main{
	margin:0 auto;
	width:960px;
	position:relative;
}
.main-row {
	position:relative;
	z-index:2;
	background:url(../images/main-tail.gif) 50% 0;
}
	.main-row .top-bg {
		background:url(../images/top-tail.gif) repeat-x 50% 0;
		border-bottom:1px solid #bababa;
		position:relative;
	}
	.main-row .main-bg { background:url(../images/main-bg.jpg) no-repeat center 0;position:relative;}
/*----- txt,links,lines,titles -----*/
a {
	color:#262626;
	outline:none;
	cursor:pointer;
	text-decoration:underline;
}
a:focus{border:none;outline:none;}
a:hover{text-decoration:none;}
.clear{
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
	margin:0;
	padding:0;
}
.clear-ex {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0%;
	width:0%;
	margin:0;
	padding:0;
}
.wrapper{width:100%;overflow:hidden; position:relative;}
.extra-wrap{overflow:hidden;display:block;}
p, #content .p{
	padding-bottom: 20px;
}
.p0{padding-bottom:0 !important}
.p1{padding-bottom:2px !important}
	#page4 .p1{padding-bottom:6px !important}
.p2{padding-bottom:24px !important}
.p3{padding-bottom:32px !important}
	#page4 .p3{padding-bottom:30px !important}
.p4{padding-bottom:15px !important}
	#page4 .p4{padding-bottom:13px !important}
.p5{padding-bottom:47px !important}
.p6{padding-bottom:35px !important}
.extra-text {font-size:16px; line-height:18px; padding:2px 0 0 0 !important; color:#010101;}
	#page4 .extra-text {font-size:16px; line-height:18px; padding:0 0 34px 0 !important; color:#010101; margin:-2px 0 0 0;}
	.extra-text a {text-decoration:none;}
		.extra-text a:hover {text-decoration:underline;}
.extra-text2 {font-size:17px; line-height:20px; padding-bottom:10px;}
	.extra-text2 strong {font-weight:normal;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.color-1{color:#fff}
.color-2{color:#000}
.color-3{color:#262626}
/* Typography */
blockquote {
	padding:10px 0 20px 60px;
	margin:0;
	font-size:13px;
	line-height:20px;
	color:#70a9c2;
	background:url(../images/blockquote-bg.png) no-repeat 15px 0;
}
.strong-1 {
	font-weight:normal;
	color:#000;
	text-decoration:underline;
}
.strong-2 {
	font-size:16px;
	color:#000;
	font-weight:normal;
}
dl dt {
	font-size:16px;
	font-weight:normal;
	color:#000;
}
dl dd {padding:0 0 20px 0;}
/*********************************boxes**********************************/
article.a1 {margin:0 5px;}
article.a2 {padding:0 0 44px 0;}
	#page4 article.a2 {padding:0 0 45px 0;}
article.a3 {padding:0 0 25px 0;}
.spacing {
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 23px;
	padding-left: 0;
}
.spacing-1 {padding:41px 0 0 0;}
.spacing-2 {padding:28px 0 0 0;}
.spacer {margin:0 10px 0 0;}
.img-indent-bot{margin:2px 0 18px 0 !important}
.img-indent0{
	float:left;
	margin:0 1px 1px 0;
}
.img-indent{
	float:left;
	margin:4px 18px 0 0;
}
.img-indent1 {
	float: left;
	margin-top: 0;
	margin-right: 22px;
	margin-bottom: 10px;
	margin-left: 0;
}
.img-indent2 {
	float:left;
	margin:0 31px 0 0;
}
.img-indent-r{
	float:right;
	margin:2px 0 10px 15px;
}
.padding-top{padding-top:41px !important;}
.top-box {
	background:url(../images/top-box-tail.gif) repeat-x 0 bottom #fff;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	box-shadow:0 2px 3px rgba(0, 0, 0, .1);
	-moz-box-shadow:0 2px 3px rgba(0, 0, 0, .1);
	-webkit-box-shadow:0 2px 3px rgba(0, 0, 0, .1);
	position:relative;
}
	.top-box .inner {padding:53px 0 55px 0;}
	.top-box h4 {text-align:center; padding:0 0 9px 0;}
	.top-box p {
		font-size:12px;
		line-height:18px;
		text-align:center;
	}
	.top-box .hr-border-1 {background:url(../images/hr-border1.gif) repeat-y 315px 0;}
	.top-box .hr-border-2 {background:url(../images/hr-border1.gif) repeat-y 635px 0;}
	.top-box .top-box-img {
		position:absolute;
		display:block;
		width:82px;
		margin-left:-41px;
		left:50%;
		top:-91px;
	}
	.top-box .buttons {
		text-align:center;
		padding:16px 0 0 0;
	}

.round-corn {
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	background:#fff;
	box-shadow:1px 1px 2px rgba(0,0,0,.3);
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,.3);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,.3);
}
.text-box {
	float:left;
	width:449px;
}
/*********************************header*************************************/
.pagetop-row {
	background:url(../images/top-page-tail.gif) 50% 0;
	position:relative;
	z-index:1;
}
	.pagetop-row .inner-bg {background:url(../images/top-row-shadow.gif) repeat-x 0 bottom;	padding:14px 0;}
	.pagetop-row .inner {
		width:950px;
		margin:0 auto;
		overflow:hidden;
	}
		.pagetop-row .home-link {
			float:left;
			font-size:11px;
			line-height:15px;
			text-transform:uppercase;
			color:#939393;
			text-decoration:none;
		}
			.home-link:hover {color:#e10000;}
		.pagetop-row .meta-links {
			float:right;
			overflow:hidden;
		}
			.pagetop-row .meta-links li {
				float:left;
				background:url(../images/meta-links-separator.gif) no-repeat right 3px;
				line-height:16px;
				padding:0 9px 0 8px;
			}
			.pagetop-row .meta-links li.last {background:none; padding:0 0 0 8px;}
			.pagetop-row .meta-links li a {
				font-size:11px;
				text-transform:uppercase;
				color:#939393;
				text-decoration:none;
			}
				.pagetop-row .meta-links li a.extra {color:#e10000;}
				.pagetop-row .meta-links li a:hover {text-decoration:underline;}
header {
	position: relative;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
	#page1 header {padding:1px 0 0 0;}
header, header nav {position:relative; z-index:10;}
header .inner {
	position:relative;
	width:950px;
	margin:0 auto;
	background:url(../images/header-tail.jpg) repeat-x 0 0 #06283c;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.logo {
	float: left;
	text-decoration: none;
	position: relative;
	width: 327px;
	height: 79px;
	overflow: hidden;
	text-indent: -999em;
	background-image: url(../images/logo_elect.png);
	margin-top: 0;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	background-repeat: no-repeat;
	background-position: 0 top;
}
.slogan {
	float: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 20px;
	color: #e9e9e9;
	text-shadow: 1px 1px 0 #000;
	font-weight: normal;
	letter-spacing: 2px;
	background: url(../images/header-separator.gif) no-repeat left 5px;
	word-spacing: 2px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 28px;
}
header nav{
	background: url(../images/nav-tail.gif) repeat-x 0 0 #026399;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-sborder-radius:6px;
	box-shadow:0 3px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow:0 3px 3px rgba(0, 0, 0, .3);
	-webkit-box-shadow:0 3px 3px rgba(0, 0, 0, .3);
	padding:0 39px 0 41px;
}
.flash{
	width:949px;
	height:438px;
	background: url(../images/main-bg.jpg) no-repeat center -1px;
	margin:0 auto;
}
.header-top-bg {background:url(../images/header-top-bg.png) no-repeat center 0; position:relative;}
header nav .buttons {
	float:right;
	padding:24px 0 0 0;
}
/********************** Content ************************/
section#content {
	position:relative;
	z-index:4;
	padding:68px 0 45px 0;
}
	#page2 #content {padding:47px 0 27px 0;}
	#page3 #content {padding:68px 0 45px 0;}
	#page4 #content {padding:47px 0 45px 0;}
	#page5 #content {padding:47px 0 53px 0;}
	#page6 #content {padding:47px 0 39px 0;}


.navi {
	position:absolute;
	right:0;
	top:11px;
	overflow:hidden;
	
}
.navi a {
	float:left;
	width:11px;
	height:11px;
	background:url(../images/pagination.png) no-repeat right 0;
	overflow:hidden;
	text-indent:-999em;
	margin:0 0 0 5px;
}
	.navi a:hover, .navi a.activeSlide {background:url(../images/pagination.png) no-repeat 0 0;}
#main-page-fade {height:279px; overflow:hidden;}
.slider-elem {position:relative;}
	.slider-elem img {height:279px;}
	.slider-elem figcaption {
		position: absolute;
		background: url(../images/figcaption-tail.png);
		bottom:0;
		left:0;
		border-radius:0 0 6px 6px;
		-moz-border-radius:0 0 6px 6px;
		-webkit-border-radius:0 0 6px 6px;
		padding:17px 0 23px 0;
	}
		.slider-elem figcaption strong {
			display:block;
			font-weight:normal;
			font-family: 'Vollkorn', serif;
			font-size:24px;
			line-height:29px;
			letter-spacing:-1px;
		}
		.slider-elem figcaption span {
			display:block;
			color:#979797;
			font-size:13px;
			line-height:16px;
			font-weight:normal;
			font-family:Georgia, "Times New Roman", Times, serif;		
		}
			.slider-elem figcaption span a {
				color:#fff;
				text-decoration:underline;
			}
				.slider-elem figcaption span a:hover {text-decoration:none;}
.slider-container-1 {
	background: url(../images/hr-tail1.gif) repeat-x 0 0;
	padding:27px 0;
}
#main-page-slide-1 {height:175px;}
	#main-page-slide-1 section {background:url(../images/zero-tail.png) !important;}
	#main-page-slide-1 div.date {
		position:absolute;
		left:88px;
		bottom:-2px;
		padding:0 !important;
		color:#b0b0b0;
		font-size:13px;
		line-height:17px;
	}
	#main-page-slide-1 img {height:69px;}
.navi1 {
	position:absolute;
	right:0;
	top:11px;
	overflow:hidden;
	
}
.navi1 a {
	float:left;
	width:11px;
	height:11px;
	background:url(../images/pagination.png) no-repeat right 0;
	overflow:hidden;
	text-indent:-999em;
	margin:0 0 0 5px;
}
	.navi1 a:hover, .navi1 a.activeSlide {background:url(../images/pagination.png) no-repeat 0 0;}

.slider-container-2 {
	background: url(../images/hr-tail1.gif) repeat-x 0 0;
	padding:24px 0;
}
#main-page-slide-2 {background: url(../images/hr-tail1.gif) repeat-x 0 bottom; height:144px;}
#main-page-slide-2 section {overflow:hidden;}
#main-page-slide-2 .col-1, #main-page-slide-2 .col-2 {
	float:left;
	width:155px;
	margin:0 50px 0 0;
}
#main-page-slide-2 .col-3 {
	float:left;
	width:137px;
}

#main-page-slide-2 p.date {
	color:#b2b2b2;
	font-size:14px;
	padding:0 0 2px 0 !important;
}
#main-page-slide-2 p.theme {
	color:#70a9c2;
	padding:0 0 1px 0 !important;
	font-size:16px;
	line-height:20px;
}	
	#main-page-slide-2 p.theme a {text-decoration:none; color:#70a9c2;}
		#main-page-slide-2 p.theme a:hover {text-decoration:underline;}
#main-page-slide-2 p.author {
	color:#000;
	font-size:14px;
	padding:0 !important;
}
.navigation1 {
	position:absolute;
	bottom:7px;
	left:50%;
	margin-left:-71px;
	background:url(../images/navi-tail.gif) repeat-x 0 0 #bcbcbc;
	padding:10px 41px 10px 36px;
	border-radius:17px;
	-moz-border-radius:17px;
	-webkit-border-radius:17px;
	box-shadow:0 2px 3px rgba(0,0,0,.6);
}
#next-1 {
	position:absolute;
	display:block;
	width:8px;
	height:11px;
	right:19px;
	top:12px;
	background:url(../images/prev-next-arrows.png) no-repeat -8px 0;
}
	#next-1:hover {background:url(../images/prev-next-arrows.png) no-repeat 0 0;}
#prev-1 {
	position:absolute;
	display:block;
	width:8px;
	height:11px;
	left:19px;
	top:12px;
	background:url(../images/prev-next-arrows.png) no-repeat 0 -11px;
}
	#prev-1:hover {background:url(../images/prev-next-arrows.png) no-repeat -8px -11px;}
.navi2 {
	overflow:hidden;
}
.navi2 a {
	float:left;
	width:12px;
	height:12px;
	background:url(../images/pagination2.png) no-repeat right 0;
	overflow:hidden;
	text-indent:-999em;
	margin:0 0 0 4px;
}
	.navi2 a:hover, .navi2 a.activeSlide {background:url(../images/pagination2.png) no-repeat 0 0;}
#main-page-slide-3 {background: url(../images/hr-tail1.gif) repeat-x 0 bottom; height:416px;}
#main-page-slide-3 section {padding:0 0 0 20px;}
.navigation2 {
	position:absolute;
	bottom:-16px;
	left:50%;
	margin-left:-71px;
	background:url(../images/navi-tail.gif) repeat-x 0 0 #bcbcbc;
	padding:10px 41px 10px 36px;
	border-radius:17px;
	-moz-border-radius:17px;
	-webkit-border-radius:17px;
	box-shadow:0 2px 3px rgba(0,0,0,.6);
}
#next-2 {
	position:absolute;
	display:block;
	width:8px;
	height:11px;
	right:19px;
	top:12px;
	background:url(../images/prev-next-arrows.png) no-repeat -8px 0;
}
	#next-2:hover {background:url(../images/prev-next-arrows.png) no-repeat 0 0;}
#prev-2 {
	position:absolute;
	display:block;
	width:8px;
	height:11px;
	left:19px;
	top:12px;
	background:url(../images/prev-next-arrows.png) no-repeat 0 -11px;
}
	#prev-2:hover {background:url(../images/prev-next-arrows.png) no-repeat -8px -11px;}
.navi3 {
	overflow:hidden;
}
.navi3 a {
	float:left;
	width:12px;
	height:12px;
	background:url(../images/pagination2.png) no-repeat right 0;
	overflow:hidden;
	text-indent:-999em;
	margin:0 0 0 4px;
}
	.navi3 a:hover, .navi3 a.activeSlide {background:url(../images/pagination2.png) no-repeat 0 0;}

#page1 .tabs .inner {padding:0 0 0 20px; background:none;}

#page4 .col-1 {
	float:left;
	width:300px;
}
#page4 .col-2 {
	float:left;
	width:250px;
}
#main-page-slide-1 section, #main-page-slide-2 section, #main-page-slide-3 section {background:url(../images/zero-tail.png) !important;}
/*  Header styles */
h1,h2,h3,h4,h5,h6{
	color:#000;
	padding:0 0 16px 0;
	font-weight:normal;
	text-transform: capitalize;
	letter-spacing:-1px;
	text-shadow: 0 0 3px rgba(0,0,0,.4);
	font-family: 'Vollkorn', serif;
}
h1{font-size:34px; line-height:41px;}
h2{font-size:31px; line-height:38px;}
h3{font-size:27px; line-height:33px;} 
h4{font-size:24px; line-height:29px;}   
h5{font-size:21px; line-height:26px;}
h6{font-size:19px; line-height:23px;}
	.hp-1 {padding-bottom:2px !important;}
	.hp-2 {padding-bottom:18px !important;}
	.hp-3 {padding-bottom:19px !important;}
.relative{position:relative;z-index:4}
figcaption{
	position:absolute;
	bottom:1px;
	z-index:5;
	left:1px;
	right:1px;
	font-weight:normal;
	font-family: 'Vollkorn', serif;
	font-size:21px;
	line-height:26px;
	letter-spacing:-1px;
	background: url(../images/figcaption-tail2.png);
	border-radius:0 0 6px 6px;
	-moz-border-radius:0 0 6px 6px;
	-webkit-border-radius:0 0 6px 6px;
	padding:14px 0;
	color:#fff;
	text-align:center;
}
.scroll{
	overflow:auto;
	height:180px;
	position:relative
}
.border-bot{
	border-bottom:1px solid #b59e50;
	padding:0 0 22px;
	margin:0 0 31px;
}
.hr {
	height:2px;
	padding:0 0 29px 0;
	line-height:0;
	font-size:0;
	margin:0;
	background:url(../images/hr-tail2.gif) repeat-x 0 0;
}
.hr2 {
	height:2px;
	padding:0 0 25px 0;
	line-height:0;
	font-size:0;
	margin:0;
	background:url(../images/hr-tail2.gif) repeat-x 0 0;
}
.hr1 {
	background:#b59e50;
	height:1px;
	margin:0;
	padding:0;
	line-height:0;
	font-size:0;
}
.border-bot2{
	border-bottom:1px solid #fff;
	padding-top:20px;
	margin:0 5px 30px 5px;
}
.border-bot3{
	background:#b59e50;
	height:1px;
	line-height:0;
	font-size:0;
	margin:0 0 20px 0;
	padding:0;
}

/*  Buttons */
.button {
	color:#fff;
	display:inline-block;
	background: url(../images/button-tail.gif) repeat-x 0 0 #e2e2e2;
	text-decoration:none;
	font-size:14px;
	line-height:18px;
	color:#444444;
	text-transform:uppercase;
	border-radius:15px;
	-mox-border-radius:15px;
	-webkit-border-radius:15px;
	box-shadow:0 2px 4px rgba(0,0,0,.6);
	-moz-box-shadow:0 2px 4px rgba(0,0,0,.6);
	-webkit-box-shadow:0 2px 4px rgba(0,0,0,.6);
	text-shadow:1px 1px 0 #fff;
	position:relative;
	padding:7px 13px 8px 13px;
}
	.button:hover {
		background: url(../images/button-tail.gif) repeat-x 0 -33px #034f72;
		color:#fff;
		text-shadow:1px 1px 0 #114d6c;
	}
.button-1 {
	text-decoration:none;
	display: inline-block;
	background:url(../images/button-1.png) no-repeat 0 0 #ac2719;
	font-size:14px;
	line-height:18px;
	color:#fff;
	text-shadow:1px 1px 0 #0b4061;
	text-transform:uppercase;
	padding:11px 28px 11px 28px;
	border-radius:19px;
	-moz-border-radius:19px;
	-webkit-border-radius:19px;
	box-shadow:0 2px 3px rgba(0, 0, 0, .6);
	-moz-box-shadow:0 2px 3px rgba(0, 0, 0, .6);
	-webkit-box-shadow:0 2px 3px rgba(0, 0, 0, .6);
}
	.button-1:hover {
		background:url(../images/button-1.png) no-repeat right -40px #ac2719;
	}
.link{
	color:#000;
	text-decoration:none;
}
.link:hover{color:#70a9c2;}
.link-1 {
	color:#70a9c2;
	text-decoration: none;
}
	.link-1:hover {text-decoration:underline;}
.link-2 {
	color:#000;
	text-decoration:underline;
	font-weight:normal;
}
	.link-2:hover {text-decoration:none}
.list-1 li{
	display:block;
	line-height:25px;
}
.list-1 li a{
	font-size:13px;
	text-decoration:none;
	color:#9e9e9e;
	background:url(../images/list-1-marker.gif) no-repeat 0 6px;
	padding:0 0 0 13px;
}
.list-1 li a:hover{ text-decoration:underline;}
.list-2 li{
	display:block;
	padding:0 0 20px 0;
}
.list-2 li a{
	font-size:13px;
	line-height:20px;
	display:inline-block;
	text-decoration:none;
}
.list-2 li a:hover{color:#70a9c2;}

.text1{
	font-size:18px;
	line-height:24px;
	color:#818181;
	padding:0 0 18px 0;
}
.text2{
	font-size:16px;
	line-height:24px;
	color:#818181;
	padding:0 0 9px 0;
}
.container_24 {position:relative;}
.map-container { 
	padding:5px 0 28px 0;
}
iframe {
	width:308px;
	height:228px;
	margin:0;
	border: 1px solid #fff;
	box-shadow:1px 1px 2px rgba(0,0,0,.3);
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,.3);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,.3);
}
	.adress dt {
		display:block;
		font-size:13px;
		line-height:20px;
		color:#9e9e9e;
		padding:0 0 19px 0;
		font-weight:normal;
	}
	.adress dd {
		overflow:hidden;
		font-size:13px;
		line-height:20px;
		padding:0;
		width:196px;
	}
		.adress dd span {float:right;}

/********************** Aside ***************************/
aside{
	position:relative;
	padding:45px 0 34px;
	background:url(../images/aside-top-tail.gif) repeat-x 50% 0;
}
	aside h4 {
		font-size:16px;
		line-height:20px;
		color:#000;
		padding:0 0 10px 0;
		text-shadow:none;
		font-family:Georgia, "Times New Roman", Times, serif;
		letter-spacing:0;
	}
	aside .list li {
		display:block;
		line-height:24px;
	}
		aside .list li a {
			color:#b2b2b2;
			font-size:13px;
			text-decoration:none;
		}
			aside .list li a:hover {color:#000;}
/******************** Footer ******************/
footer {
	width:950px;
	margin:0 auto;
	background:url(../images/footer-top-border.gif) no-repeat center 0;
	padding:20px 0;
}
footer, footer a {
	font-size:12px;
	color:#5f5f5f;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
	footer a:hover {text-decoration:underline;}
/* Left & Right alignment */
blockquote.quotes {

}

.top1{
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/top.gif) 0 55% no-repeat;
	padding:0 0 0px 12px;
	display:inline-block;
	text-decoration:none;
	color:#000;
	text-transform:uppercase;
	font-size:11px;
}
.top1:hover{color:#d63c08;}

ins{background:#70a9c2;padding:0 5px;color:#fff;text-decoration:none;}
del{text-decoration:line-through;}
abbr{
	cursor:help;
	text-transform:uppercase;
	color:#70a9c2;
}
em { color:#70a9c2;}
dfn{color:#70a9c2;}
dfn{letter-spacing:2px;}
sup {font-size:11px; font-family:Arial, Helvetica, sans-serif;}
sub{font-size:11px; vertical-align:bottom; font-family:Arial, Helvetica, sans-serif;}
.elements-list small{font-size:10px;} 
.elements-list big{font-size:24px;}
.elements-list q{font-family:"Courier New",Courier,monospace; color:#70a9c2;}
kbd, samp {font-family:"Courier New", Courier, monospace; font-size:11px;}
abbr,acronym{text-transform:uppercase;}
pre,code,tt{font:1em 'andale mono','lucida console',monospace;line-height:1.5;display:block}
code{background-color:#f6f6f6;display:block;color:#333;padding:3px 2px 3px 5px;line-height:1.67em;border:1px dotted #333}
pre{white-space:pre}
/* Layouts navigation */
.layouts-nav{width:100%;overflow:hidden;padding-bottom:30px !important}
	.layouts-nav li{float:left;margin-right:5px;background:none !important;padding:0 !important}
		.layouts-nav li a{
			float:left;
			background:#262626;
			padding:12px 25px;
			color:#fff;
			position:relative;
			margin-right:5px;
			cursor:pointer;
			text-decoration:none;
			border-radius:19px;
			-moz-border-radius:19px;
			-webkit-border-radius:19px;
		}
		.layouts-nav li a:hover{background:#70a9c2}

/* Table styling */
table{border:2px solid #0a3c5b;}
table thead th{
	background: url(../images/table-heading.gif) repeat-x 0 bottom #063c6c;
	font-size:18px;
	color:#fff;
	border-right:1px solid #0a3c5b;
	padding:17px 0;
	line-height:22px;
	font-weight:normal;
}

table tbody td {
	background: none;
	color:#9e9e9e;
	font-size:13px;
	width:115px;
	text-align:center;
	border-bottom:1px solid #0a3c5b;
	border-right:1px solid #0a3c5b;
	padding:6px 0 7px;
	border-top:none !important;
}
table.rating {border:none;}
table.rating th {
	border:none;
	border-bottom:1px solid #dad9d9 !important;
	background:none;
	font-size:16px;
	line-height:20px;
	font-weight:normal;
	color:#010101;
	text-align:left;
	padding:0 0 5px 0;
	margin:0;
}
table.rating td {
	font-size:13px;
	line-height:19px;
	padding:5px 0;
	color:#9e9e9e;
	text-align:left;
	border:none !important;
	border-bottom:1px solid #dad9d9 !important;
	background:none;
}
	table.rating tbody tr:hover td{background:none;}
	table.rating .first {width:162px;}
	table.rating .last {width:84px;}
	table.rating td.last {width:65px; padding:5px 0 5px 19px;}
	table.rating tr.last-tr td {border-bottom:none !important;}
/* Information box */
.info-box,.download-box,.notification-box,.error-box{padding:20px 30px 20px 110px;margin-bottom:15px;position:relative;height:1%;font-size:13px;}
.info-box{color:#64757f;background:#e1f2fc;border:1px solid #68a2cf}
.download-box{color:#697a58;background:#eeffdd;border:1px solid #a3c159}
.notification-box{color:#79725b;background:#fef7e0;border:1px solid #e6c555}
.error-box{color:#7e6c6c;background:#feebeb;border:1px solid #ff9999}
.info-box p.icon,.download-box p.icon,.notification-box p.icon,.error-box p.icon{position:absolute;left:34px;top:16px;margin:0}
/* Pages
---------------------------------------- */
/* 404 page */
#page-404 #content {padding:68px 0 62px 0;}
#page-404 #content .inner {padding:0 20px;}
strong.heading404 {
	display:block;
	color:#000;
	font-weight:normal;
	text-transform: capitalize;
	letter-spacing:-1px;
	text-shadow: 0 0 3px rgba(0,0,0,.4);
	font-family: 'Vollkorn', serif;
	font-size:24px;
	line-height:30px;
}
b.heading404 {
	display:block;
	color:#000;
	font-weight:normal;
	text-transform: capitalize;
	letter-spacing:-1px;
	text-shadow: 0 0 3px rgba(0,0,0,.4);
	font-family: 'Vollkorn', serif;
	font-size:17px;
	line-height:20px;
	margin:-2px 0 0 0;
	padding:0 0 20px 0;
}
/* Under Construction page =====*/
#constuction-box{
	width:800px;
	height:500px;
	position:absolute;
	left:50%;top:50%;
	margin-left:-400px;
	margin-top:-250px;
	background:#fff;
	text-align:center
	}
	#constuction-box .inside{padding:40px 40px 40px 40px}
		#constuction-box .button{position:relative}
		#constuction-box h1{text-align:center;font-size:38px;margin-bottom:.2em;line-height:48px;letter-spacing:2px;border-bottom:1px solid #ddd;padding-bottom:10px; font-weight:normal;}
			#constuction-box h1 span{color:#00c4ff;display:block;margin-bottom:-15px}			
	/* Countdown */
	#countdown_dashboard{height:110px;padding:30px 0 40px 0;width:650px;margin:0 auto;position:relative}
	.dash{width:110px;height:114px;background:transparent url('../images/dash.png') 0 0 no-repeat;float:left;margin-left:20px;position:relative}	
	.dash .digit{font-size:75px;line-height:85px;font-weight:bold;float:left;width:55px;text-align:center;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;color:#555;position:relative}
		.dash .digit .bottom{font-size:75px;line-height:85px}	
	.dash_title{position:absolute;display:block;bottom:0px;left:0;font-size:12px;color:#555;letter-spacing:2px;width:110px}	
	.dev_comment{font-size:14pt;color:#777;text-align:center;font-style:italic;margin:40px 10px}	
	#subscribe_form{position:relative}	
	#email_field{font-size:16pt;padding:6px 10px;width:300px}	
	#subscribe_button{font-size:14pt;color:#333;padding:4px 8px}	
	.copyright{font-size:9pt;color:#333;margin:40px 0px}	
	.faded{color:#999}	
	.form_message{width:400px;padding:10px;margin:15px auto;display:none}	
	#error_message{background-color:#ffe;border-left:5px solid #bb3;border-right:5px solid #bb3;color:#770}
	#info_message{background-color:#f0f9ff;border:1px solid #eef}
	#loading{text-align:center;margin:10px;display:none;position:absolute;width:100%;top:60px}
/* Intro page */
#intro-box{
	width:600px;
	height:400px;
	position:relative;
	left:50%;
	top:50%;
	margin-left:-300px;
	margin-top:-200px;
	background:url(../images/top-box-tail.gif) repeat-x 0 bottom #fff;;
	text-align:center;
	float:left
}
	#intro-box .inside{padding:40px 40px 40px 40px}
		#intro-box h1{text-align:center;position:absolute;left:0;top:-90px;width:600px;overflow:hidden;height:100px;border:none;color:#000}
			#intro-box h1 span{color:#1fb7c4;display:block;margin-bottom:-15px}
		#intro-box .button{position:absolute;right:40px;bottom:10px;float:right;white-space:nowrap}
		.intro-buttons{width:500px;padding:0 50px;position:absolute;left:0;bottom:50px}
		#flash-intro{margin-bottom:20px;position:absolute;left:23px;top:20px}

/* Content
---------------------------------------- */		
/* Lightbox image */

.lightbox-image{display:inline-block;position:relative; background:none;}
.lightbox-image img{position:relative;z-index:2;}
.lightbox-image span{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	background:url(../images/magnify.png) 50% 50% no-repeat;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	z-index:3;
	opacity:0;
}
/* SlideDown element */
.slideDown{padding:0 1px 0 0;font-size:14px; line-height:18px;color:#262626;}
	.slideDown dt{background-color:#333132;background-image:url(../images/arrow1.gif);background-repeat:no-repeat;background-position:100% 16px;color:#fff;padding:9px 0 9px 21px;margin-bottom:4px;font-weight:normal;
	display:block;font-size:14px;cursor:pointer;margin-bottom:10px}
	.slideDown dt:hover,.slideDown dt.active{background-color:#bbb;color:#fff;text-shadow:0 0 5px #fff}
	.slideDown dt.active{background-image:url(../images/arrow2.gif)}
	.slideDown dd{display:none;padding:10px 20px 20px 20px;}
	#block dd{display:block}
	.slideDown.absolute{position:relative;}
	.slideDown.absolute dd{position:absolute;z-index:999;background: url(../images/main-tail.gif);}
	.slideDown.absolute dd p {
		font-size:13px !important;
		line-height:20px !important;
		color:#9e9e9e !important;
	}
/* Accordion */
dl#accordion{list-style-type:none;margin:0;padding:0 2px 0 0;height:auto !important}
	dl#accordion .indent{padding-top:7px !important;padding-bottom:5px !important}
	dl#accordion a{display:block;}
	dl#accordion dt{margin:0px}
		dl#accordion dt a{background-color:#333132;background-image:url(../images/arrow1.gif);background-repeat:no-repeat;background-position:100% 16px;color:#7f7f7f;padding:9px 0 9px 21px;margin-bottom:4px;font-weight:normal;display:block;font-size:14px;text-decoration:none;}
		dl#accordion dt a:hover{background-color:#8e8d8b;color:#fff}
		dl#accordion dt.active a{background-color:#ccc;background-image:url(../images/arrow2.gif);color:#333}
	dl#accordion dd{display:none;margin-bottom:0;padding-left:0}
		dl#accordion dd .indent{padding:10px 30px 14px 20px !important}
		dl#accordion dd a{display:inline;background:none;padding:0;width:auto;text-decoration:none}
		dl#accordion dd a:hover{background:none}
		dl#accordion dd .sub_menu  li{list-style:none;line-height:30px!important;padding-left:12px;}
		.sub_menu{font-size:12px;line-height:16px;}
		.sub_menu li a{line-height:30px !important;text-decoration:underline !important;}
		.sub_menu li a:hover{text-decoration:none !important;}
/* Tooltips */
#aToolTip{border:2px solid #444;background:#555;color:#fff;margin:0;padding:2px 8px;font-size:11px;position:absolute;display:none;z-index:50000}
#aToolTip .aToolTipContent{position:relative;margin:0;padding:0}
a#aToolTipCloseBtn{display:block;height:20px;width:20px;overflow:hidden;background:url(../images/close.gif) no-repeat;text-indent:-9999px;outline:none;position:absolute;top:-15px;right:-20px}
/* Elements list */
.elements-list li{background:none !important;padding:0 0 0px 0 !important;position:relative;line-height:31px}
.elements-list li code{position:absolute;right:0;top:-3px;padding:2px 3px 1px 3px;border:1px dotted #333}
/* Tabs */
.tabs{padding:15px 0}
 .tabs ol{list-style-type:decimal;margin:0 0 0 20px}
  .tabs ol li{display:list-item;float:none;padding-bottom:5px !important;font-size:12px;color:#6b6a6a} 
 .tabs ul{list-style:none;padding:0 0 0 0 !important;overflow:hidden}
#main-page-tabs .tabs-nav-left {
	 overflow:hidden;
	 background:url(../images/tabs-left-bg.png) no-repeat 0 0;
 }
#main-page-tabs .tabs-nav-right {
	 overflow:hidden;
	 background:url(../images/tabs-nav.gif) no-repeat 7px 0;
 }
#main-page-tabs .tabs ul.nav {
	 background:url(../images/tabs-right-bg.png) no-repeat right 0;
 }
#main-page-tabs .tabs ul.nav li {margin:0; background: url(../images/tabs-nav-border.gif) repeat-y 0 0; padding:6px 0 0 0 !important;}
#main-page-tabs .tabs ul.nav li a {
	 display:block;
	 padding:6px 11px 10px 11px;
	 min-width:68px;
	 color:#fff;
	 text-transform:uppercase;
	 font-size:11px;
	 line-height:18px;
	 background:none;
	 text-align:center;
	 background:url(../images/zero-tail.png);
	 position:relative;
 }
 #main-page-tabs .tabs ul.nav li:first-child a {min-width:68px;}
 #main-page-tabs .tabs ul.nav li a:hover, #main-page-tabs .tabs ul.nav li.selected a  {
		background: url(../images/tabs-active.gif) no-repeat right 0 !important;
		color:#3e3e3e;
		z-index:5;
		position:relative;
	}
#main-page-tabs .tabs ul.nav li.tab2 a:hover span, #main-page-tabs .tabs ul.nav li.tab2.selected a span  {
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	width:10px;
	background:url(../images/tabs-active2.gif) no-repeat 0 0;
}
#main-page-tabs .tabs ul.nav li.tab3 a:hover, #main-page-tabs .tabs ul.nav li.tab3.selected a {background:url(../images/tabs-active3.gif) no-repeat 0 0 !important;}
 #main-page-tabs .tabs ul.nav li:first-child { background:none; }
  .tabs li{display:block;float:left;margin:0 5px 5px 0;background:none;padding:0 0 0 0 !important}
  .tabs .selected{margin-bottom:0px;position:relative}
  .tabs .selected a{background:#f0f0f0;color:#000;padding-bottom:10px}
  .tabs li a:hover{background:#f0f0f0;color:#000}
  .tabs li a{background:#000;color:#fff;display:block;padding:5px 10px;text-decoration:none}
 .tabs .tab-content{clear:both;width:auto;max-width:900px;overflow:auto}
 #main-page-tabs .tabs .tab-content { padding:26px 0 0 0; overflow:visible !important;}
 .tabs .tab-content p a {
	 color:#9d9d9d;
	 text-decoration:none;
 }
 	.tabs .tab-content p a:hover {
		color:#70a9c2;
		text-decoration:underline;
	}
	.tabs .tab-content p.date {color:#70a9c2;}
	.tabs .tab-content{clear:both;}
		.tabs .tab-content .inner{padding:10px;background:#f0f0f0;}	
	 #main-page-tabs .tabs .tab-content p{margin-bottom:0}
	.tabs .tab-content p{margin-bottom:5px}
	.tabs .tab-content strong{color:#000}	
	.tabs pre{margin:4px 0}
	.tabs code{overflow:auto}
/********dialog********/
.disable_masking{width:400px;z-index:6001;position:absolute;top:-310px; background-color:#fff;padding:40px;box-shadow:0 0 10px #000;-moz-box-shadow:0 0 10px #000;-webkit-box-shadow:0 0 10px #000;}
.closebutton,.myclosebutton{
	display:block;
	position:absolute;
	right:-15px;
	top:-15px;
	background:#fff;
	padding:5px;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}
#dialog6 h6 {padding-left:18px !important;}
.data{font-size:12px;text-align:justify}
.viewsiurce{background-color:#F0F0F0;border:2px dashed #000;padding:20px;color:#006633;font-size:15px;font-size:12px}
/* Twitter */
#twitter p{margin:0;}
	#twitter h2{margin:0 0 5px 0;padding:.5em 1em;font-size:1.5em;color:#fff;background-color:#888;letter-spacing:0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
	#preloader{margin:0;padding:1em 1em 1em 3em;text-indent:10px;background:transparent url(../images/loader.gif) 1em center no-repeat}
	ul#twitter_update_list{margin:0;padding:0 0 0.5em 0;list-style-type:none}
		ul#twitter_update_list li{margin:0;padding:0.8em 0 1em 1em !important;background:#fff; margin-bottom:7px}
		ul#twitter_update_list li:hover{background-color:#70a9c2;color:#fff}
			ul#twitter_update_list li:hover a{color:#e5e5e5}
			ul#twitter_update_list li a{color:#262626}			
				ul#twitter_update_list li span{display:block}				
				ul#twitter_update_list li span a{color:#767575}
			ul#twitter_update_list li.lastTweet{border-bottom:none}			
			a#profileLink{display:block;padding:0.3em 1em;color:#fff;background-color:#000}
			a#profileLink{display:block;padding:0.3em 1em;color:#fff;background-color:#000}
/* Code grabber */
.code{padding:30px 0 10px 0}
.code a.code-icon{margin-bottom:10px}
.code a.code-icon i{padding-right:6px;font-style:normal}
.code div.grabber{display:none}
.code code{padding:0 10px 0 10px;background:#f6f6f6;color:#333;border:1px solid #dfdfdf;white-space:pre;overflow:auto}
